@article{issh,
author = {Petrucci, Enrico and Noé, Laurent and Pizzi, Cinzia and Comin, Matteo},
year = {2019},
month = {12},
pages = {},
title = {Iterative Spaced Seed Hashing: Closing the Gap Between Spaced Seed Hashing and k -mer Hashing},
volume = {27},
journal = {Journal of Computational Biology},
doi = {10.1089/cmb.2019.0298},
}

@article{clark:clark,
	author		= {Ounit, Rachid and Wanamaker, Steve and Close, Timothy J. and Lonardi, Stefano},
	year		= {2015},
	month		= {03},
	OPTdate		= {2015-03-25},
	title		= {CLARK: fast and accurate classification of metagenomic and genomic sequences using discriminative k-mers},
	journal		= {BMC Genomics},
	volume		= {16},
	note		= {Si veda anche l'allegato},
	doi			= {10.1186/s12864-015-1419-2},
	hyphenation	= {english},
	keywords	= {accademic},
	presort		= {02},
}

@article{clark:spaced,
	author		= {Ounit, Rachid and Lonardi, Stefano},
	title		= {Higher classification sensitivity of short metagenomic reads with CLARK-S},
	sorttitle	= {CLARK: Higher classification sensitivity of short metagenomic reads with CLARK-S},
	journal		= {Bioinformatics},
	volume		= {32},
	number		= {24},
	OPTpages	= {3823-3825},
	year		= {2016},
	month		= {08},
	issn		= {1367-4803},
	doi			= {10.1093/bioinformatics/btw542},
	note		= {Si veda anche l'allegato},
	hyphenation	= {english},
	keywords	= {accademic},
	presort		= {02},
}

@article{metaprob,
	author = {Girotto, Samuele and Pizzi, Cinzia and Comin, Matteo},
	title = "{MetaProb: accurate metagenomic reads binning based on probabilistic sequence signatures}",
	journal = {Bioinformatics},
	volume = {32},
	number = {17},
	pages = {i567-i575},
	year = {2016},
	month = {08},
	issn = {1367-4803},
	doi = {10.1093/bioinformatics/btw466},
}



